<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    
    
    <link rel="stylesheet"
 href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
 integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
 crossorigin="anonymous">
    
</head>
<body> 

<nav class="navbar navbar-expand-lg navbar-light bg-primary">
  <div class="container-fluid">
    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNav">
     <ul class="navbar-nav">
         <li class="nav-item">
          <a class="nav-link active" aria-current="page" href="/"><b>Home</b></a>
        </li>
        <li class="nav-item">
          <a class="nav-link active" href="/getallclients"><b>All clients</b></a>
        </li>
        <li class="nav-item">
          <a class="nav-link active" href="/getallvoperations"><b>All operations V</b></a>
        </li>
        <li class="nav-item">
          <a class="nav-link active" href="/getallroperations"><b>All operations R</b></a>
        </li>
        <li class="nav-item">
          <a class="nav-link active" href="/getallaccountsc"><b>All accounts C</b></a>
        </li>
        <li class="nav-item">
          <a class="nav-link active" href="/getallaccountse"><b>All accounts E</b></a>
        </li>
        <li class="nav-item">
          <a class="nav-link active" href="/getallemployees"><b>All employees</b></a>
        </li>
        
      </ul>
    </div>
  </div>
</nav>
<br>
<br><br><br>
	<div class="container">


		<a th:href="@{/Addclient}"> <button class="btn btn-success">Add client</button></a> <br />
		<br />

		<table class="table table-bordered" style="border: 1px solid black; border-collapse: separate;">
			<thead>

				<tr>
									<td><b>Client Id</b></td>
				
					<td><b>Account owner</b></td>
					
					<td colspan="2"><center><b>Operation</b></center></td>
					

				</tr>
			</thead>
			<tr th:each="etudiant: ${clients}">
				<td type="hidden" th:text="${etudiant.Code}" />
				<td th:text="${etudiant.name}" />
				
				<td><form th:action="@{/deletec/{Code}(Code=${etudiant.Code})}" method="get">
						<input type="hidden" name="Code" th:value="${etudiant.Code}">
						<input type="hidden" name="name" th:value="${etudiant.name}">

						<button type="submit" class="btn btn-danger">Delete</button>
					</form></td>
				<td><a th:href="@{/UpdatecForm/{Code}(Code=${etudiant.Code})}"> <button class="btn btn-success">Update</button>
					</a></td>
			</tr>
		</table>
	</div>
</body>
</html>